package org.zaine.management

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import dagger.hilt.android.AndroidEntryPoint
import org.zaine.management.ui.ZManagementRoot
import org.zaine.management.ui.theme.ZManagementTheme

@AndroidEntryPoint
class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContent {
            ZManagementTheme {
                ZManagementRoot()
            }
        }
    }
}
